
Redmine - Defect #6822

TESTE DE ISSUE

2010-11-03 19:28 - fabiano Mariath

Status: Closed Start date: 2010-11-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2010-11-03 19:43 - Felix Schäfer

- Category deleted (Custom fields)

- Status changed from New to Closed

- Resolution set to Invalid

Please use the demo redmine for testing.

#2 - 2011-10-25 12:39 - Isaac Morrissey

SPAM
